Subject: Re: Morgan Stanley Capital Services, Inc. ("MSCS")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 11:24:00 -0800 (PST)

Clement - can you give us an update, tks Denis

From: Sara Shackleton on 13/12/2000 09:32 CST
To: Denis O'Connell/LON/ECT@ECT
cc: Matthew Dawson/LON/ECT@ECT, Clement Abrams/Corp/Enron@ENRON 

Subject: Re: Morgan Stanley Capital Services, Inc. ("MSCS")  

Denis:

I spoke with Clem and forwarded the attached guaranty.  I didn't read the 
guaranty so I don't know if it was negotiated or standard.  You should 
contact Clem about the urgent nature of the request as I am not familiar with 
the details.  Thanks.  Sara

	Denis O'Connell
	12/13/2000 07:13 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Matthew Dawson/LON/ECT@ECT
		 Subject: Re: Morgan Stanley Capital Services, Inc. ("MSCS")

Sara - I would be very grateful if you could have the attached executed and 
faxed to Matt Flett at MS in London, with a copy to myself asap.

Many thanks for your assistance.

Best regards,

Denis

Denis O'Connell
Senior Counsel
Enron Europe Limited
Tel. +4402077834828
Fax. +4402077839238

From: Sara Shackleton on 12/12/2000 09:35 CST
To: Matthew Dawson/LON/ECT@ECT, Denis O'Connell/LON/ECT@ECT
cc:  

Subject: Morgan Stanley Capital Services, Inc. ("MSCS")

Matt and Denis:

I spoke with Matthew Flett about an hour ago and he advised that 
EnronCredit.com Limited had finalized its ISDA.  I requested a copy burt he 
has not yet sent it over.  Both ENE and ENA want to execute masters with MSCS 
and we would like to work from your document.

Can you email me a copy?

Thanks.  Sara